Subject: Question about Clark Still's Generalized Born Solvation Model

From: BILL WELSH <[email-masked]>
Date: Wed, 06 Jul 1994 18:32:33 -0600 (CST)

Dear Netters,

Two questions about the GB solvation Model available in Macromodel:

1.  The procedure uses the SA ("Surface Area") as a parameter in calculating
the solvation free energy.  What algorithm does Macromodel use to calculate
this SA term for a given molecule.  Is this procedure published somewhere in 
a detailed manner?

2.  I seem to remember that Clark Still, et al., published an article 
in JACS or in the J. Comput. Chem. which describes the Generalized Born method.
Can someone cite this (these) references for me?

Thanks for any feedback ....

Bill Welsh
Dept. of Chemistry
Univ. of Missouri-St. Louis